WINE-WRAPPER(1)

NAME
wine-wrapper - a launcher for wine

SYNOPSIS
wine-wrapper [ -arguments ]

DESCRIPTION
Wine-wrapper takes the name of the script and launches it as a wine application.

OPTIONS
arguments will be passed directly to the application.

AUTHOR
This script is Copyright (C) 2002 Alexendre Julliard.